import * as prototypes from 'apps/sales/src/app/core/utils/app.prototypes';
import { TestBed } from '@angular/core/testing';

import { AppService } from './app.service';

describe('AppService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));
});
